@if (loading) {
  <lib-citizen-service-menu-skeleton
    *ngIf="loading"
    [skeletonCount]="8"
  ></lib-citizen-service-menu-skeleton>
} @else {
  <ion-list class="flex-list-minor" aria-live="polite" aria-atomic="true">
    <div *ngFor="let tag of tags">
      <a [routerLink]="['./category', tag.id]" class="label-checkbox-container">
        <lib-general-icon
          class="menu-item-icon"
          [size]="iconFontSize.large"
          [type]="iconType.materialSymbolsOutlined"
          name="folder"
          [color]="iconColor.mainForeground"
        ></lib-general-icon>
        <p class="item-title">
          {{ tag.localizedNames | translateLocalization }}
        </p>
        <div class="flexible-line"></div>
        <lib-general-icon
          [size]="iconFontSize.medium"
          [type]="iconType.materialSymbolsOutlined"
          name="arrow_forward_ios"
          [color]="iconColor.mainForeground"
        ></lib-general-icon>
      </a>
    </div>
  </ion-list>
}
